/* screen - guidelines */

.guidelines {

}

.screen {
  left: 0;
  right: 0;
  top:  0;
  bottom: 0;
  margin: auto;
  position: fixed;
  overflow: visible;
  -moz-transform-origin: center;
  -ms-transform-origin: center;
  -o-transform-origin: center;
  -webkit-transform-origin: center;
   transform-origin: center;
}


.guidelines .overlap-group5 {
  height: 1080px;
  position: relative;
    left: 0px;
}

.guidelines .guidelines-1 {
  background-color: var(--white);
  box-shadow: 20px 3px 20px #00000029;
  height: 1080px;
  left: 0px;
  position: absolute;
  top: 0;
  width: 610px;
}

.guidelines .overlap-group2 {
  background-color: var(--black-squeeze);
  border-radius: 10px;
  box-shadow: 30px 30px 30px #00000029;
  height: 900px;
  left: 34px;
  position: relative;
  top: 147px;
  width: 542px;
}


/*******scrolling********/


.guidelines .scroll-group-20::-webkit-scrollbar-track
{
	background-color: none;
}

.guidelines .scroll-group-20::-webkit-scrollbar
{
	width: 9px;
	background-color: none;
	width: 11px;
	height: 0px;
}

.guidelines .scroll-group-20::-webkit-scrollbar-thumb
{
	border-radius: 9px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #CCE3F5;
}

/*******scrolling********/

.guidelines .scroll-group-20 {
  height: 770px;
  left: 25px;
  overflow-y: scroll;
  position: absolute;
  top: 122px;
  width: 517px;
}

.guidelines .bullets li {
 list-style-type: circle;
  left: 30px;
  position: relative;
  top: 0px;
  width: 470px;
}

.guidelines .overlap-group1 {
  position: relative;
  top: 64px;
}

.guidelines .overlap-group {
  left: 0;
  position: absolute;
  top: 0;
}

.guidelines .line-16 {
  height: 1px;
  left: 100px;
  object-fit: cover;
  position: absolute;
  top: 286px;
  width: 330px;
}

.guidelines .guidelines-2 {
  left: 0;
  letter-spacing: 0.01px;
  line-height: 12px;
  opacity: 0.6;
  position: absolute;
  top: 0;
}



.guidelines .title {
  color: var(--diesel);
  font-family: var(--font-family-segoeui-bold);
  font-size: var(--font-size-xl);
  font-weight: 700;
  left: 139px;
  letter-spacing: 0.04px;
  line-height: 36px;
  position: absolute;
  text-align: center;
  top: 20px;
  white-space: nowrap;
}

.guidelines .overlap-group3 {
  height: 37px;
  left: 50px;
  position: absolute;
  top: 39px;
  width: 55px;
}

.guidelines .line-60 {
  height: 20px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 17px;
  width: 32px;
}

.guidelines .line-61 {
  height: 20px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 32px;
}

.guidelines .line-62 {
  height: 2px;
  left: 1px;
  object-fit: cover;
  position: absolute;
  top: 17px;
  width: 54px;
}

.guidelines .ellipse-9 {
  opacity: 1; 				/*   */
  z-index: 10; 				/*   */
  cursor: pointer; 			/*   */
  background-color: none;  /*   */
  border-radius: 24px;
  height: 48px;
  left: 1155px;
  position: absolute;
  top: 34px;
  width: 48px;
}

.guidelines .ellipse-9:hover {
	cursor: pointer;           /*   */
  opacity: .8;               /*   */
  background-color: #C9C6C6;
  border-radius: 24px;
  height: 48px;
  left: 1155px;
  position: absolute;
  top: 34px;
  width: 48px;
}

.guidelines .line-3 {
  height: 28px;
  left: 1166px;
  object-fit: cover;
  position: absolute;
  top: 44px;
  width: 28px;
}
/* screen - guidelines-1 */

